/* Copyright 2009-2010 Palm, Inc.  All rights reserved. */
/*global Mojo, Class, $L */
/*jslint rhino:true, undef:true */

var AccountinfoAssistant = Class.create({
	
	initialize: function(sceneAssistant) {
		this.sceneAssistant = sceneAssistant;
		this.controller = sceneAssistant.controller;
	},
	
	setup : function(widget) {
		this.widget = widget;
		this.controller.get('popup_dialog_close').addEventListener(Mojo.Event.tap, this.doClose.bindAsEventListener(this));
	},
	
	doClose: function() {
		this.widget.mojo.close();
	}
	
	
});


